html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body,
table,
input,
textarea,
select,
option,
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
table,
input,
textarea,
select,
option {
  line-height: 1.1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
img {
  vertical-align: top;
}
a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  color: inherit;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}
img {
  max-width: 100%;
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  overflow: auto;
}
html::-webkit-scrollbar {
  width: 7px;
  background: none;
}
html::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: #00000080;
}
html * {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family:
    Zen Kaku Gothic New,
    sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  background-color: #fff;
  color: #2f341f;
  letter-spacing: -0.05em;
  --header-height: 164px;
  position: relative;
}
.container {
  width: min(1280px, 100% - 160px);
  margin: 0 auto;
}
.container--fluid {
  display: grid;
  grid-template-columns: minmax(80px, 1fr) minmax(0, 1280px) minmax(80px, 1fr);
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  padding: 23px 40px 23px 38px;
  height: var(--header-height);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 8px 24px;
}
.header.lower {
  background: #fff;
}
.header.is-collapsed {
  background: #ffffffa6;
  -webkit-backdrop-filter: blur(12px) saturate(180%);
  backdrop-filter: blur(12px) saturate(180%);
  -webkit-box-shadow: 0 4px 24px rgba(0, 0, 0, 0.08);
  box-shadow: 0 4px 24px #00000014;
  padding-block: 12px;
  height: 140px;
}
.header.is-collapsed .header__logo a img {
  -webkit-filter: unset;
  filter: unset;
}
.header .header__logo {
  width: 220px;
  margin-top: 7px;
}
.header .header__logo a {
  display: block;
}
.header .header__logo a img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.header.lower .header__logo a img {
  filter: none;
}
.header .header__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  gap: 32px;
}
.header .header__tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.header .header__tel-label {
  display: block;
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 2rem;
  font-weight: 500;
}
.header .header__tel-number {
  display: block;
  margin-left: 15px;
  font-family: Oswald, sans-serif;
  font-size: 3.6rem;
  font-weight: 400;
  letter-spacing: 0.055em;
  line-height: 1;
}
.header .header__tel-note {
  display: block;
  margin-left: 16px;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  padding: 3px 14px;
  background: #aac169;
}
.header .header__access,
.header .header__tel-sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header .header__tel-sp {
  display: none;
}
.header .header__access-icon,
.header .header__tel-icon {
  display: block;
}
.header .header__access-icon img,
.header .header__tel-icon img {
  height: 32px;
}
.header .header__access-text,
.header .header__tel-text {
  font-size: 1.4rem;
  font-weight: 500;
  display: block;
}
/* .header .book-button {
  margin-left: 38px;
} */
.header .header__nav {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-top: 20px;
}
.header .header__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4px 34px;
}
.header .header__nav ul li {
  position: relative;
}
.header .header__nav ul li:hover * {
  opacity: 1;
}
.header .header__nav ul li:hover:after {
  width: 100%;
}
.header .header__nav ul li:after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #96ac57;
  bottom: -5px;
  left: 0;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  border-radius: 2px;
}
.header .header__nav ul li a {
  display: block;
  font-size: 1.7rem;
  font-weight: 500;
  letter-spacing: 0.03em;
}
.header .hamburger {
  position: relative;
  width: 50px;
//  height: 31px;
    padding-top: 35px;
    margin-top: 5px;
  background: none;
  border: 0;
  cursor: pointer;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: none;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.header .hamburger .line,
.header .hamburger:before,
.header .hamburger:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #96ac57;
  border-radius: 1px;
  -webkit-transition:
    opacity 0.3s ease,
    -webkit-transform 0.3s ease;
  transition:
    opacity 0.3s ease,
    -webkit-transform 0.3s ease;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease,
    -webkit-transform 0.3s ease;
}
.header .hamburger:before {
  top: 0;
}
.header .hamburger .line {
  top: 15px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.header .hamburger:after {
  top: 27px;
}
.header .hamburger.is-open:before {
  -webkit-transform: translateY(14px) rotate(45deg);
  transform: translateY(14px) rotate(45deg);
}
.header .hamburger.is-open .line {
  opacity: 0;
}
.header .hamburger.is-open:after {
  -webkit-transform: translateY(-14px) rotate(-45deg);
  transform: translateY(-14px) rotate(-45deg);
}
.header .hamburger .hamburger__text {
    display: block;
  color: #96ac57;
  font-family: Josefin Sans,sans-serif;
  font-weight: 500;
    margin-top: 3px;
    line-height: 1;
}
.footer .footer__top {
  background-color: #fbf7f1;
  padding: 85px 40px;
}
.footer .footer__top-inner {
  display: grid;
  grid-template-columns: 48.4% 1fr;
  gap: 13.2%;
}
.footer .calendar .calendar-table {
  margin-top: 14px;
  width: 100%;
}
.footer .footer__nav {
  display: grid;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 29px;
}
.footer .footer__nav ul {
  border-left: 1px solid #e4d9c9;
  padding-left: 26px;
}
.footer .footer__nav ul li + li {
  margin-top: 26px;
}
.footer .footer__nav ul li a {
  font-size: 1.5rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.footer .footer__nav ul li a:hover {
  color: #96ac57;
  opacity: 1;
}
.footer .footer__middle {
  padding-block: 64px 74px;
  width: min(1150px, 100%);
  margin-inline: auto;
}
.footer .footer__middle-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.footer .footer__middle-block {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.footer .footer__middle-block:first-child .footer__middle-logo {
  width: 243px;
}
.footer .footer__middle-block:last-child {
  border-left: 1px solid #e3e3e3;
}
.footer .footer__middle-block:last-child .footer__middle-logo {
  width: 234px;
}
.footer .footer__middle-text {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.3333333333;
  margin-top: 10px;
}
.footer .footer__middle-text span {
  display: block;
  font-size: 1.6rem;
  line-height: 1.5;
}
.footer .footer__bottom {
  padding: 30px 50px;
  background-color: #a9bd6f;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer .footer__logo {
  width: 184px;
}
.footer .footer__logo img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.footer .footer__copyright {
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
}
 .pagetop {
    position: fixed;
    bottom: 10px;
    right: 30px;
    z-index: 11;
}
 .pagetop a {
    text-indent: -9999em;
     display: block;
    width: 70px;
    height: 70px;
    background-color: rgb(181, 155, 141);
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.footer .pagetop a:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: solid 2px #fff;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-width: 3px 3px 0 0;
    position: absolute;
    top: 30%;
    left: 46%;
    transform: rotate(-45deg)translateX(-50%);
    -moz-transform: rotate(-45deg)translateX(-50%);
    -webkit-transform: rotate(-45deg)translateX(-50%);
    -o-transform: rotate(-45deg)translateX(-50%);
    -ms-transform: rotate(-45deg)translateX(-50%);
}

.sp-only {
  display: none !important;
}
.tablet {
  display: none !important;
}
.is-lock {
  overflow: hidden;
}
.book-button {
    height: 54px;
  border: 1px solid #ff620d;
}
.book-button .book-button__logo img {
    height: 52px;
}
.book-button.fixed {
  display: none;
}
.section-title-simple {
  font-size: 2.8rem;
  font-weight: 400;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-top: 23px;
  letter-spacing: 0.04em;
}
.section-title-simple.deco-none:before {
  display: none;
}
.section-title-simple:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  border: 1px solid #96ac57;
}
.section-head {
  position: relative;
  padding-top: 35px;
}
.section-head:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  border: 1px solid #96ac57;
}
.section-head.center {
  text-align: center;
}
.section-head.center:before {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%);
}
.section-head.right {
  text-align: right;
}
.section-head.right:before {
  left: unset;
  right: 0;
}
.section-head.white .section-head__title--en,
.section-head.white .section-head__title--ja {
  color: #fff;
}
.section-head.deco-none:before {
  display: none;
}
.section-head .section-head__title--en {
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 7.2rem;
  font-weight: 400;
  color: #aac169;
  display: block;
}
.section-head .section-head__title--en span {
  font-size: 6rem;
}
.section-head .section-head__title--ja {
  font-size: 3rem;
  font-weight: 400;
  margin-top: 3px;
}
.section-head .section-head__title--ja span {
  display: inline-block;
}
.section-head .section-head__title--ja span.small {
  font-size: 2.4rem;
}
.fade-in {
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-out;
  transition: opacity 0.6s ease-out;
}
.fade-in.is-visible {
  opacity: 1;
}
.fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(24px);
  transform: translateY(24px);
  -webkit-transition:
    opacity 0.7s ease-out,
    -webkit-transform 0.7s cubic-bezier(0.2, 0, 0, 1);
  transition:
    opacity 0.7s ease-out,
    -webkit-transform 0.7s cubic-bezier(0.2, 0, 0, 1);
  transition:
    transform 0.7s cubic-bezier(0.2, 0, 0, 1),
    opacity 0.7s ease-out;
  transition:
    transform 0.7s cubic-bezier(0.2, 0, 0, 1),
    opacity 0.7s ease-out,
    -webkit-transform 0.7s cubic-bezier(0.2, 0, 0, 1);
}
.fade-in-up.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.fade-in-down {
  opacity: 0;
  -webkit-transform: translateY(-24px);
  transform: translateY(-24px);
  -webkit-transition:
    opacity 0.7s ease-out,
    -webkit-transform 0.7s cubic-bezier(0.2, 0, 0, 1);
  transition:
    opacity 0.7s ease-out,
    -webkit-transform 0.7s cubic-bezier(0.2, 0, 0, 1);
  transition:
    transform 0.7s cubic-bezier(0.2, 0, 0, 1),
    opacity 0.7s ease-out;
  transition:
    transform 0.7s cubic-bezier(0.2, 0, 0, 1),
    opacity 0.7s ease-out,
    -webkit-transform 0.7s cubic-bezier(0.2, 0, 0, 1);
}
.fade-in-down.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.slide-in-left {
  opacity: 0;
  -webkit-transform: translateX(-60px);
  transform: translate(-60px);
  -webkit-transition:
    opacity 0.8s ease-out,
    -webkit-transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  transition:
    opacity 0.8s ease-out,
    -webkit-transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  transition:
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.8s ease-out;
  transition:
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.8s ease-out,
    -webkit-transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
.slide-in-left.is-visible {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translate(0);
}
.slide-in-right {
  opacity: 0;
  -webkit-transform: translateX(60px);
  transform: translate(60px);
  -webkit-transition:
    opacity 0.8s ease-out,
    -webkit-transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  transition:
    opacity 0.8s ease-out,
    -webkit-transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  transition:
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.8s ease-out;
  transition:
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.8s ease-out,
    -webkit-transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}
.slide-in-right.is-visible {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translate(0);
}
.zoom-in {
  opacity: 0;
  -webkit-transform: scale(0.97);
  transform: scale(0.97);
  -webkit-transition:
    opacity 0.5s ease-out,
    -webkit-transform 0.5s ease-out;
  transition:
    opacity 0.5s ease-out,
    -webkit-transform 0.5s ease-out;
  transition:
    transform 0.5s ease-out,
    opacity 0.5s ease-out;
  transition:
    transform 0.5s ease-out,
    opacity 0.5s ease-out,
    -webkit-transform 0.5s ease-out;
}
.zoom-in.is-visible {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.zoom-out {
  opacity: 0;
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  -webkit-transition:
    opacity 0.5s ease-out,
    -webkit-transform 0.5s ease-out;
  transition:
    opacity 0.5s ease-out,
    -webkit-transform 0.5s ease-out;
  transition:
    transform 0.5s ease-out,
    opacity 0.5s ease-out;
  transition:
    transform 0.5s ease-out,
    opacity 0.5s ease-out,
    -webkit-transform 0.5s ease-out;
}
.zoom-out.is-visible {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.delay-100 {
  -webkit-transition-delay: 0.1s !important;
  transition-delay: 0.1s !important;
}
.delay-200 {
  -webkit-transition-delay: 0.2s !important;
  transition-delay: 0.2s !important;
}
.delay-400 {
  -webkit-transition-delay: 0.4s !important;
  transition-delay: 0.4s !important;
}

.calendar {
  width: 100%;
}
.calendar .calendar__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8px 16px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.calendar .calendar__title {
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.calendar .calendar__text--border {
  font-weight: 500;
  color: #ef5f5f;
  padding: 3px 19px;
  border: 1px solid #ef5f5f;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
}
.calendar .calendar-table {
  margin-top: 28px;
  width: 100%;
}
.calendar .calendar-table table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.calendar .calendar-table thead tr th {
  background-color: #b59b8d;
  color: #fff;
  font-family:
    Zen Kaku Gothic New,
    sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  padding: 8px;
  line-height: 1;
}
.calendar .calendar-table thead tr th:first-child {
  width: 32%;
}
.calendar .calendar-table tbody tr td {
  padding: 9px 4px;
  text-align: center;
  vertical-align: middle;
}
.calendar .calendar-table tbody tr td:first-child {
  text-align: left;
  white-space: nowrap;
  width: 32%;
}
.calendar .calendar-table tbody tr:first-child td {
  padding-top: 16px;
}
.calendar .calendar-table tbody tr:last-child td {
  padding-bottom: 16px;
}
.calendar .calendar-table .calendar-table__ampm {
  font-family:
    Zen Kaku Gothic New,
    sans-serif;
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 500;
  min-width: 45px;
  letter-spacing: 0.1em;
  vertical-align: middle;
}
.calendar .calendar-table .calendar-table__time {
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  color: #2f341f;
  vertical-align: middle;
  letter-spacing: 0.025em;
}
.calendar .calendar-table .calendar-table__mark {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #ded1cb;
  border-radius: 50%;
  vertical-align: middle;
}
.calendar .calendar__note {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-top: 2px;
}
.calendar .calendar__note span {
  font-size: 1.6rem;
}
.calendar .calendar__text--fill {
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  background-color: #ef5f5f;
  padding: 5px 21px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 10px auto 0;
}

.page-head {
  height: max(20vw, 300px);
  background: center / cover no-repeat url(../../assets/img/common/title-bg.jpg);
  margin-top: var(--header-height);
  position: relative;
}
.page-head .page-head__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.page-head .page-head__title {
  font-size: 42px;
  font-weight: 700;
  color: #96ac57;
    text-align: center;
}
.page-head .page-head__title small {
  font-size: 26px;
  font-weight: 500;
    display: block;
    margin-top: 5px;
}
.page-head .breadcrumb {
  position: absolute;
  left: 40px;
  bottom: 30px;
  width: 100%;
}
.page-head .breadcrumb__list {
  display: flex;
  align-items: center;
  gap: 40px;
}
.page-head .breadcrumb__item {
  position: relative;
  font-size: 14px;
}
.page-head .breadcrumb__item:not(:last-of-type)::after {
  content: "/";
  position: absolute;
  right: -22px;
}
@media (min-width: 1280px) {
.header .header__nav .header__nav_sp {
    display: none !important;
}
.is-open .header .header__nav .header__nav_sp {
    display: none !important;
}
}

@media (max-width: 1585px) {
.header .header__nav ul {
  gap: 4px 15px;
}
.header .header__nav ul li a {
  font-size: 1.5rem;
}
}

 @media (max-width: 1279px) {
html.is-open {
    overflow: hidden;
}
  .header {
    align-items: center;
  }
  .header .hamburger {
    display: block;
  }
  .header .header__wrap {
    display: flex;
    align-items: center;
    gap: 20px;
  }
.header .header__logo {
  margin-top: 0;
}
  .header .header__nav ul {
      display: none;
  }


.is-open .header {
      background: #96ac57;
}
.is-open .header .header__logo img,
.is-open .header .header__tel-icon img,
.is-open .header .header__access-icon img {
    filter: brightness(0) saturate(100%) invert(92%) sepia(100%) saturate(0%) hue-rotate(202deg) brightness(106%) contrast(106%) !important;
    transition: 0.3s;
}
.is-open .header .header__tel *,
.is-open .header .header__tel-text,
.is-open .header .header__access-text,
.is-open .header .hamburger__text {
    color: #fff;
    transition: 0.3s;
}
.is-open .header .hamburger::before,
.is-open .header .hamburger::after {
    background: #fff;
}

  .header .header__nav {
      background: #96ac57;
      margin: 0;
      width: 100%;
      position: fixed;
      left: 0px;
      top: 164px;
  }
  .header.is-collapsed .header__nav {
      top: 100px;
  }
.header .header__nav .header__nav_sp {
    display: none;
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 164px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 164px);/*Firefox4~15対応*/
	height: calc(100vh - 164px);
    overflow-y: auto;
  }
.is-open .header .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 164px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 164px);/*Firefox4~15対応*/
	height: calc(100vh - 164px);
}
.is-open .header.is-collapsed .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 100px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 100px);/*Firefox4~15対応*/
	height: calc(100vh - 100px);
}
.header .header__nav .header__nav_sp .header__nav_sp_main {
    background: #fff;
    padding: 30px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable {
    width: 100%;
    max-width: 800px;
    text-align: center;
    table-layout: fixed;
    margin: 0 auto 10px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable td:first-child {
    padding: 0 15px 15px 0;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable td:last-child {
    padding: 0 0 15px 15px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable a {
    font-size: 1.8rem;
    font-weight: 500;
    background: #f4f7ee;
    display: block;
    padding: 0 10px 20px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable .nav_sp_menutable_home {
    text-align: right;
    vertical-align: bottom;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable .nav_sp_menutable_home a {
    background: none;
    padding: 0;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable .nav_sp_menutable_home a:before {
    content: '　';
    width: 1em;
    height: 1em;
    background: url("../img/common/arrow_g.png") no-repeat left center;
    background-size: 50%;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable img {
    display: block;
    margin: 0 auto 10px;
    height: 100px;
}
.header .menu_calendar {
    max-width: 800px;
    margin: auto;
}
.header .menu_calendar .menu_calendar__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8px 30px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.header .menu_calendar .menu_calendar__head h3 {
  font-size: 2.8rem;
  font-weight: 400;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-top: 23px;
  letter-spacing: 0.04em;
}
.header .menu_calendar .menu_calendar__head p {
  font-size: 1.8rem;
  font-weight: 500;
  color: #ef5f5f;
  padding: 2px 10px;
  border: 1px solid #ef5f5f;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
}
.header .menu_calendar .calendar-table {
  margin: 20px 0;
}
.header .menu_calendar .calendar-table table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.header .menu_calendar .calendar-table thead tr th {
  background-color: #b59b8d;
  color: #fff;
  font-family:
    Zen Kaku Gothic New,
    sans-serif;
  font-weight: 500;
  text-align: center;
  padding: 8px;
  line-height: 1;
}
.header .menu_calendar .calendar-table tbody tr td {
  padding: 9px 4px;
  text-align: center;
  vertical-align: middle;
}
.header .menu_calendar .calendar-table tbody tr td:first-child {
  text-align: left;
  white-space: nowrap;
  width: 32%;
}
.header .menu_calendar .calendar-table tbody tr:first-child td {
  padding-top: 10px;
}
.header .menu_calendar .calendar-table tbody tr:last-child td {
  padding-bottom: 10px;
}
.header .menu_calendar .calendar-table .calendar-table__ampm {
  font-family:
    Zen Kaku Gothic New,
    sans-serif;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  min-width: 2.5em;
  vertical-align: middle;
}
.header .menu_calendar .calendar-table .calendar-table__time {
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 2.8rem;
  font-weight: 400;
  color: #2f341f;
  vertical-align: middle;
}
.header .menu_calendar .calendar-table .calendar-table__mark {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #ded1cb;
  border-radius: 50%;
  vertical-align: middle;
}
.header .menu_calendar .calendar__note {
  font-size: 1.8rem;
    text-align: center;
}
.header .menu_calendar .calendar__note_red {
    display: table;
    margin: 0.5em auto;
    padding: 0.3em 1em;
  font-size: 1.8rem;
    text-align: center;
    color: #fff;
    background: #ef5f5f;
}

.header .sp__tel {
    margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
.header .sp__tel * {
  color: #fff;
}
.header .sp__tel-label {
  display: block;
  font-family:
    Josefin Sans,
    sans-serif;
  font-size: 2rem;
  font-weight: 500;
}
.header .sp__tel-number {
  display: block;
  margin-left: 15px;
  font-family: Oswald, sans-serif;
  font-size: 3.6rem;
  font-weight: 400;
  letter-spacing: 0.055em;
  line-height: 1;
}
.header .sp__tel-note {
  display: block;
  margin-left: 16px;
  font-size: 1.8rem;
  font-weight: 500;
  padding: 3px 14px;
  background: #aac169;
}

.sp_book-button {
    display: table;
    height: 54px;
  border: 1px solid #ff620d;
    padding: 0 30px;
    margin: 20px auto 50px;
    background: #fff;
}
.sp_book-button .book-button__logo img {
    height: 80px;
}

}
@media (max-width: 1180px) {
  .header.is-collapsed {
    height: 120px;
  }
  .header .header__tel {
    display: none;
  }
  .header .header__tel-sp {
    display: flex;
  }

.page-head .page-head__title {
  font-size: 32px;
}
.page-head .page-head__title small {
  font-size: 20px;
    margin-top: 5px;
}
}

@media (max-width: 1024px) {
  .container {
    width: min(1280px, 100% - 80px);
  }
  .container--fluid {
    grid-template-columns: minmax(40px, 1fr) minmax(0, 1280px) minmax(40px, 1fr);
  }
  .tablet {
    display: block !important;
  }
  .footer .footer__top-inner {
    grid-template-columns: 1fr;
  }
  .footer .footer__nav {
    display: none;
  }
}

@media (max-width: 820px) {
  .header .header__wrap {
    align-items: flex-start;
  }
  .header .book-button {
    display: none;
  }

  .header .header__nav {
      top: 164px;
  }
  .header.is-collapsed .header__nav {
      top: 100px;
  }
.header .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 254px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 254px);/*Firefox4~15対応*/
	height: calc(100vh - 254px);
  }
.is-open .header .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 254px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 254px);/*Firefox4~15対応*/
	height: calc(100vh - 254px);
}
.is-open .header.is-collapsed .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 190px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 190px);/*Firefox4~15対応*/
	height: calc(100vh - 190px);
}

  .footer .footer__bottom {
      padding-bottom: 90px;
  }
  .book-button.fixed {
      background: #96ac57;
      height: 90px;
      border: none;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    position: fixed;
    bottom: 0px;
    left: 0px;
    display: flex;
    width: 100%;
    z-index: 10;
  }
  .book-button.fixed .book-button__logo {
      height: 60px;
      border: 1px solid #ff620d;
  }
  .book-button.fixed .book-button__logo img {
      height: 58px;
  }
  .book-button.fixed .green_bt {
    font-size: 15px;
      background: #96ac57;
      color: #fff;
  width: 60px;
	width: 30%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	widht: -webkit-calc((100% - 60px) / 3);/*Chrome19~25対応*/
	width: -moz-calc((100% - 60px) / 3);/*Firefox4~15対応*/
	width: calc((100% - 60px) / 3);  
  height: 90px;
  gap: 4px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
  }
  .book-button.fixed .green_bt:not(:last-of-type) {
  border-bottom: none;
  border-right: solid 1px #fff;
}
  .book-button.fixed .green_bt img {
  width: 30px;
  }
 .pagetop {
    bottom: 20px;
    right: 5px;
}
 .pagetop a {
    width: 50px;
    height: 50px;
}
.footer .pagetop a:before {
    width: 15px;
    height: 15px;
    top: 26%;
}
}

@media (max-width: 767px) {
  html {
    scroll-padding-top: 40px;
  }
  body {
    font-size: 14px;
    --header-height: 82px;
  }
  .container {
    width: min(1280px, 100% - 40px);
  }
  .container--fluid {
    grid-template-columns: 25px auto 25px;
  }
  .section-title-simple {
    padding-block: 24px;
  }
  .section-title-simple:before {
    width: 45px;
  }
  .section-head {
    padding-top: 24px;
  }
  .section-head:before {
    width: 45px;
  }
  .section-head .section-head__title--en {
    font-size: 4rem;
  }
  .section-head .section-head__title--en span {
    font-size: 3.2rem;
  }
  .section-head .section-head__title--ja {
    font-size: 2rem;
  }

  .header {
    padding: 16px 20px 16px 20px;
  }
  .header .header__logo {
    width: 110px;
  }
  .header .header__access-icon img,
  .header .header__tel-icon img {
    height: 24px;
  }
  .header .hamburger {
    width: 40px;
//    height: 25px;
    padding-top: 25px;
      margin-top: 0;
  }
  .header .hamburger .hamburger__text {
    font-size: 13px;
  }
.header .hamburger .line {
  top: 11px;
}
.header .hamburger:after {
  top: 20px;
}
.header .hamburger.is-open:before {
  -webkit-transform: translateY(11px) rotate(45deg);
  transform: translateY(11px) rotate(45deg);
}
.header .hamburger.is-open:after {
  -webkit-transform: translateY(-11px) rotate(-45deg);
  transform: translateY(-11px) rotate(-45deg);
}
  .header .header__wrap {
    gap: 16px;
  }
  .header.is-collapsed {
    height: 80px;
  }
.header .hamburger .hamburger__text {
    margin-top: 6px;
}


  .header .header__nav {
      top: 80px;
  }
  .header.is-collapsed .header__nav {
      top: 80px;
  }
.header .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 170px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 170px);/*Firefox4~15対応*/
	height: calc(100vh - 170px);
    overflow-y: auto;
  }
.is-open .header .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 170px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 170px);/*Firefox4~15対応*/
	height: calc(100vh - 170px);
}
.is-open .header.is-collapsed .header__nav .header__nav_sp {
	height: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 170px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 170px);/*Firefox4~15対応*/
	height: calc(100vh - 170px);
}
.header .header__nav .header__nav_sp .header__nav_sp_main {
    padding: 20px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable {
    margin: 0 auto 10px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable td:first-child {
    padding: 0 10px 10px 0;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable td:last-child {
    padding: 0 0 10px 10px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable a {
    font-size: 1.4rem;
    padding: 0 10px 10px;
}
.header .header__nav .header__nav_sp .header__nav_sp_main .nav_sp_menutable img {
    margin: 0 auto 5px;
    height: 70px;
}
.header .menu_calendar .menu_calendar__head h3 {
  font-size: 1.8rem;
  padding-top: 0px;
}
.header .menu_calendar .menu_calendar__head p {
  font-size: 1.3rem;
}
.header .menu_calendar .calendar-table {
  margin: 15px 0;
}
.header .menu_calendar .calendar-table thead tr th {
  padding: 8px;
}
.header .menu_calendar .calendar-table tbody tr:first-child td {
  padding-top: 10px;
}
.header .menu_calendar .calendar-table tbody tr:last-child td {
  padding-bottom: 5px;
}
.header .menu_calendar .calendar-table .calendar-table__ampm {
  font-size: 1.2rem;
}
.header .menu_calendar .calendar-table .calendar-table__time {
  font-size: 1.8rem;
}
.header .menu_calendar .calendar-table .calendar-table__mark {
  width: 12px;
  height: 12px;
}
.header .menu_calendar .calendar__note {
  font-size: 1.4rem;
}
.header .menu_calendar .calendar__note_red {
  font-size: 1.4rem;
}

.header .sp__tel {
    margin-top: 20px;
}
.header .sp__tel-label {
  font-size: 1.5rem;
}
.header .sp__tel-number {
  margin-left: 15px;
  font-size: 3rem;
}
.header .sp__tel-note {
  margin-left: 10px;
  font-size: 1.4rem;
  padding: 3px 10px;
}

.sp_book-button {
    height: 54px;
    padding: 0;
    margin: 20px auto;
}
.sp_book-button .book-button__logo img {
    height: 60px;
}












.page-head .page-head__title {
  font-size: 26px;
}
.page-head .page-head__title small {
  font-size: 16px;
    margin-top: 0;
}

  .calendar .calendar-table thead tr th {
    font-size: 1.4rem;
  }
  .calendar .calendar-table tbody tr td {
    padding: 9px 0;
  }
  .calendar .calendar-table .calendar-table__ampm {
    font-size: 1.2rem;
    min-width: 35px;
  }
  .calendar .calendar-table .calendar-table__time {
    font-size: 1.6rem;
  }
  .calendar .calendar-table .calendar-table__mark {
    width: 12px;
    height: 12px;
  }
  .calendar .calendar__note {
    font-size: 1.8rem;
  }
  .calendar .calendar__note span {
    font-size: 1.4rem;
  }
  .calendar .calendar__text--fill {
    font-size: 1.6rem;
    padding: 4px 16px;
  }

  .footer {
    overflow: hidden;
  }
  .footer .footer__top {
    padding: 40px 0;
  }
  .footer .footer__top-inner {
    grid-template-columns: 1fr;
  }
  .footer .footer__nav {
    grid-template-columns: 1fr;
  }
  .footer .footer__middle {
    padding-block: 30px;
  }
  .footer .footer__middle-block {
    padding: 10px;
  }
  .footer .footer__middle-block:first-child .footer__middle-logo {
    width: 100%;
  }
  .footer .footer__middle-block:last-child .footer__middle-logo {
    width: 90%;
  }
  .footer .footer__middle-text span {
    font-size: 1.4rem;
  }
  .footer .footer__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    padding: 30px 25px 110px;
  }
  .footer .footer__logo {
    width: 150px;
  }
  .footer .footer__copyright {
    font-size: .9rem;
    text-align: center;
    line-height: 1.5;
  }
  .footer .footer__copyright span {
    display: inline-block;
  }
  
  .sp-only {
    display: block !important;
  }
  .pc-only {
    display: none !important;
  }

  .page-head {
    height: max(20vw, 200px);
    background: center / cover no-repeat url(../../assets/img/common/title-bg_sp.jpg);
  }
  .page-head .breadcrumb {
    display: none;
  }
}



/*コンパクトヘッダ*/
.header .header__box {
    position: relative;
}
  .header.is-collapsed {
    height: 100px;
  }
.header .header__tel {
    transition: 0.3s;
}
.header.is-collapsed .header__tel {
	-webkit-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
    transition: 0.3s;
}
.header .book-button {
    transition: 0.3s;
}
.header.is-collapsed .book-button {
	-webkit-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
    transition: 0.3s;
}
.header .header__access {
    transition: 0.3s;
}
.header.is-collapsed .header__access {
	-webkit-transform: translate(200px,11px);
	-ms-transform: translate(200px,11px);
	transform: translate(200px,11px);
    transition: 0.3s;
}
.header .header__nav {
    transition: 0.3s;
}
.header.is-collapsed .header__nav {
	-webkit-transform: translate(-80px,-45px);
	-ms-transform: translate(-80px,-45px);
	transform: translate(-80px,-45px);
    transition: 0.3s;
}

@media(max-width:1279px) {
.header.is-collapsed .header__tel,
.header.is-collapsed .book-button,
.header.is-collapsed .header__access,
.header.is-collapsed .header__nav {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
}

@media(max-width:1180px) {
}

@media (max-width: 767px) {
  .header.is-collapsed {
    height: 80px;
  }
  }
